#branding {
	padding: 18px 0 13px 0;
}
span.renderText {
    font-family: 'Ubuntu', sans-serif;
    font-weight: 600;
    position: absolute;
    width: 0;
    height: 0;
    overflow: hidden;
    opacity: 0;
}
#branding .logo-part {
	width: 20%;
	display: inline-block;
	padding-top: 2px;
}
#branding .rightPart {
	width: 75%;
	display: inline-block;
	float: right;
}
.rightPart .socialIcons {
	margin-bottom: 0px;
	text-align: right;
}
.socialIcons ul {
	width: 100%;
	text-align: right;
}
.socialIcons a {
	display: inline-block;
	margin-left: 8px;
}
.socialIcons a {
	color: #FFF;
	font-size: 32px;
}
.socialIcons a:hover{
	opacity: 0.7;
}
.homeBanner {
}
.homeBanner {
	background-color: #64bae6;
	/* IE9, iOS 3.2+ */
	background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0idnNnZyIgZ3JhZGllbnRVbml0cz0idXNlclNwYWNlT25Vc2UiIHgxPSIwJSIgeTE9IjAlIiB4Mj0iMCUiIHkyPSIxMDAlIj48c3RvcCBzdG9wLWNvbG9yPSIjMDA4OWQwIiBzdG9wLW9wYWNpdHk9IjEiIG9mZnNldD0iMCIvPjxzdG9wIHN0b3AtY29sb3I9IiNjN2VhZmMiIHN0b3Atb3BhY2l0eT0iMSIgb2Zmc2V0PSIxIi8+PC9saW5lYXJHcmFkaWVudD48cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI3ZzZ2cpIiAvPjwvc3ZnPg==);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, color-stop(0, rgb(0, 137, 208)), color-stop(1, rgb(199, 234, 252)));
	/* Android 2.3 */
	background-image: -webkit-repeating-linear-gradient(top, rgb(0, 137, 208) 0%, rgb(199, 234, 252) 100%);
	/* IE10+ */
	background-image: repeating-linear-gradient(to bottom, rgb(0, 137, 208) 0%, rgb(199, 234, 252) 100%);
	background-image: -ms-repeating-linear-gradient(top, rgb(0, 137, 208) 0%, rgb(199, 234, 252) 100%);
}
.innerBanner {
	position: relative;
	background: #eee;
	padding-top: 30px;
}
.innerBanner .imagePart {
	width: 100%;
	height: 330px;
	background-size: cover;
	background-repeat: no-repeat;
	position: relative;
	border-radius: 6px 6px 0px 0px;
	-moz-border-radius: 6px 6px 0px 0px;
	-webkit-border-radius: 6px 6px 0px 0px;
	overflow: hidden;
	    background-position: center center;
}
.imagePart:after {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.40);
	top: 0;
	left: 0;
}
.imagePart .circle_image {
	position: absolute;
	z-index: 1;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	left: 30px;
	margin-top: 10px;
}
.imagePart .bannerText {
	top: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	left: 50%;
	position: absolute;
	font-family: 'GrilledCheese BTN';
	font-size: 48px;
	color: #FFF;
	z-index: 1;
	line-height: initial;
	text-align: center;
	width: 100%;
}
ul.catList{
	      display: block;
    margin: 0 !important;
    padding: 0 !important;
}
ul.catList li{
	    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    background: #f36523;
    display: inline-block;
    padding: 8px 9px;
    line-height: 1;
    font-weight: 600;
    margin: 0 3px;
	
}
ul.catList li a{
	
}

.imagePart .bannerText .catName {
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	background: #f36523;
	display: inline-block;
	padding: 8px 9px;
	line-height: 1;
	font-weight: 600;
}
.imagePart .bannerText .titleName {
	display: block;
	line-height: 1;
	margin-top: -1px;
	padding-bottom: 9px;
}
.imagePart .bannerText .date {
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	line-height: 1;
	display: block;
	font-style: italic;
}
.imagePart .bannerText.setMaxWidth {
	max-width: 550px;
}
.breadcrumb {
}
.breadcrumb .inner {
	font-size: 12px;
	font-style: italic;
	font-family: 'Open Sans', sans-serif;
	color: #FFF;
	background: #00aeef;
	padding: 9px 0 9px 27px;
}
.breadcrumb .inner > span {
	padding: 0 3px;
}
.breadcrumb .inner > span > span {
	font-weight: 600;
}
.breadcrumb .inner a {
	color: #FFF;
}
.breadcrumb .inner .current-item {
	font-weight: 600;
}

/* IE8- CSS hack */
@media \0screen\,screen\9 {
.homeBanner {
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ff0089d0", endColorstr="#ffc7eafc", GradientType=0);
}
}
.homeBanner .bannerBg .d-table {
	height: 646px;
	padding: 0 15px;
}
.homeBanner .bannerBg {
	background: url(../images/banner-bg.png);
	min-height: 646px;
	background-position: bottom center;
	position: relative;
	background-repeat: no-repeat;
}
.homeBanner .bannerBg .d-table-cell {
	vertical-align: middle;
	text-align: center;
}
.homeBanner .peoplesDiv {
	position: absolute;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	bottom: -7px;
}
.homeBanner .bannerBg a {
	display: inline-block;
	position: relative;
	margin-top: 32px;
}
.homeBanner .bannerBg a:after {
	content: '';
	display: none;
	background: url(../images/hover.png);
	position: absolute;
	width: 601px;
	height: 646px;
	top: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	left: 50%;
}
.homeBanner .bannerBg a:hover:after {
	display: block;
}
.homeBanner .bannerBg a {
}
.homeBanner .bannerBg a span.yeartag {
    bottom: 0;
    -webkit-transform: translateX(-50%) rotate(-5deg);
    -ms-transform: translateX(-50%) rotate(-5deg);
    transform: translateX(-50%) rotate(-5deg);
    left: 50%;
    padding: 5px 10px 5px 10px;
}
.homeBanner .bannerBg a img.yr {
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translateX(-50%);
	left: 50%;
	position: absolute;
	bottom: 12px;
}
.our-partners {
	background: #FFF;
	padding: 38px 0px 41px 0px;
}
.our-partners h2 {
	font-size: 48px;
	text-align: center;
}
.our-partners .logoSlider {
	padding: 10px 40px;
}
.logoList .owl-nav {
}
.logoList .owl-nav > div {
	font-size: 0;
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	opacity: 0.3;
}
.logoList .owl-nav > div:hover {
	opacity: 0.7;
}
.logoList .owl-nav > div:after {
	font-size: 32px;
	font-family: FontAwesome;
	line-height: 1;
}
.logoList .owl-nav .owl-prev {
	left: -40px;
}
.logoList .owl-nav .owl-next {
	right: -40px;
}
.logoList .owl-nav .owl-prev:after {
	content: "\f137";
}
.logoList .owl-nav .owl-next:after {
	content: "\f138";
}
.newsletterBox .leftImagePart {
	display: table-cell;
	vertical-align: top;
	background: #929292;
	text-align: center;
	padding: 29px 15px 29px 15px;
	line-height: 0;
	width: 225px;
	background-size: cover;
}
.newsletterBox {
	display: table;
	width: 100%;
	border-top: 2px solid #eeeeee;
	order: 4;
}
.newsletterBox .leftImagePart {
	position: relative;
}
.newsletterBox .leftImagePart img {
	position: relative;
	z-index: 1;
}
.newsletterBox .rightTextPart {
	display: table-cell;
	vertical-align: top;
	padding: 18px 0px 0px 42px;
	position: relative;
}
.newsletterBox .rightTextPart > * {
	z-index: 1;
	position: relative;
}
.newsletterBox .rightTextPart:after {
	content: '';
	position: absolute;
	background-image: url(../images/right-bg.svg);
	width: 251px;
	height: 209px;
	background-size: 100%;
	background-position: top right;
	right: 43px;
	bottom: 0px;
	z-index: 0;
}
.newsletterBox .rightTextPart .inner {
	max-width: 480px;
}
.newsletterBox .rightTextPart .inner h2 {
	font-size: 48px;
	margin-bottom: 5px;
}
.newsletterBox .rightTextPart .inner p {
	font-size: 14px;
    max-width: 432px;
}
.leftImagePart:after {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.1);
	left: 0;
	top: 0;
	z-index: 0;
}
	.tribe-events-venue-map > * {
    height: 310px !important;
}
.widget_categories ul{
   
}
.widget_categories ul li{

	    width: 100%;
    text-align: right;
   
}
.widget_categories ul li a{
       	    color: #000;
    display: inline-block;
    float: left;
	
}
.tribe-events-calendar div[id*=tribe-events-event-] h3.tribe-events-month-event-title a {
       color: #00aeef;
    font-weight: 400;
    font-size: 13px !important;
}
#footer {
	background: #60bb46;
}
.footer-menu {
	padding: 46px 0 44px 0;
}
.footer-menu ul.page_nav {
    margin-left: -15px;
    margin-right: -15px;
    padding-left: 0;
}
.footer-menu ul.page_nav > li ul.sub-menu {
	padding-top: 10px;
}
.footer-menu ul.page_nav > li {
	float: left;
	width: 25%;
	padding: 0 15px;
}
.footer-menu ul.page_nav > li > a {
	font-family: 'HelveticaNeue';
	font-weight: 600;
	font-size: 18px;
	text-transform: uppercase;
}
.footer-menu ul.page_nav li a {
	color: #FFF;/*font-size: 14px;*/
}
footer-menu ul.page_nav > li {
	font-family: 'HelveticaNeue';
}
